Browse Source

Fix the apt upgrade command in the Docker file

apt update was being run without '-y', which was causing the
update to fail trying to install out of date packages. This
patch adds the `-y` and fixes the Docker build

Change-Id: I1260bb7f0dbcf95378bcda9d449293d02fa9f200
changes/40/558640/1
Chris Hoge 4 years ago
parent
commit
18c8c1e211
  1. 2
      docker/Dockerfile

2
docker/Dockerfile

@ -1,6 +1,6 @@
FROM ubuntu:16.04
RUN apt update && apt install -y sudo
RUN apt update -y && apt install -y sudo
RUN \
groupadd dev && \

Loading…
Cancel
Save